GENSGMLENV(1)

NAME
gensgmlenv - Generate /etc/sgml/sgml.env and /etc/sgml/sgml.cenv

SYNOPSIS
gensgmlenv

DESCRIPTION
The subroutine gensgmlenv generates a file /etc/sgml.env that contains the bourne shell command that sets SGML_CATALOG_FILES. It is meant to be included in SGML-processing scripts and/or in /etc/profile. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

OPTIONS
This programs does not accept any option.

SEE ALSO
This script is briefly documented in its code.

AUTHOR
gensgmlenv is a command in SGMLtools-Lite written by Cees A. de Groot. This manual page was written by Taketoshi Sano <sano@debian.org>, for the Debian GNU/Linux system (but may be used by others).